#ie-not-supported {
    display: none;
    padding-top: 20px;
    text-align: center;
}
#video-keepalive, #video-local-keepalive {
    display: none;
}
body.init-bg {
    background: #f7f8f9;
}
.full-size, .full-size body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.text-center {
    text-align: center;
}
.full-viewport {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Verdana;
    font-size: 12px;
    color: #fff;
}
html.full-viewport, body.full-viewport {
    width: 100%;
    height: 100%;
}
.iframe-test-bg {
    background: lightgray;
    border: 0;
    width: 100%;
    height: 100%;
}
.iframe-test-overlay {
    background: gray;
    position: absolute;
    top: 50px;
    left: 50px;
    padding: 10px;
}
.iframe-test-input {
    width: 700px;
    max-width: 100%;
}
.iframe-test-iframe {
    border: 0;
    width: 100%;
    height: 100%;
}
